; woct.ini
[setup]
mono=0
reverseVideo=0
frameColor=0 255 255; cyan
background=174 178 195; #AEB2C3
faceColor0=255 0 0; Red
faceColor1=0 0 255; Blue
faceColor2=255 255 255; White
faceColor3=255 0 255; Magenta
faceColor4=255 165 0; Orange
faceColor5=255 192 203; Pink
faceColor6=0 255 0; Green
faceColor7=255 255 0; Yellow
faceChar0=R
faceChar1=B
faceChar2=W
faceChar3=M
faceChar4=O
faceChar5=P
faceChar6=G
faceChar7=Y
pieceBorder=64 64 64; gray25
delay=10
sound=0
moveSound=move.wav
size=3
mode=4
orient=0
practice=1
userName=Guest
scoreFile=
